/*
Typographic Styles for The Pinnacle Schools Template
Author: Bruce Hiles, Designwise
Date: April 2011
*/

body {
  font-family: museo-sans-1,museo-sans-2;
  color: rgb(30,30,60);
}
h1, h3, h2, h4, h5, h6, a {
  font-family: museo-slab-1,museo-slab-2;
  font-weight: bold;
  font-style: normal;
}
p, ul {
  font-weight: 500;
  font-style: normal;
}
em {
  font-weight: 500;
  font-style: italic;
}
p strong {
  font-weight: bold;
  font-style: normal;
}
a.blnd_lnk {
  font-family: museo-sans-1,museo-sans-2;
  font-weight: 500;
}

#tagline h2 {
  font-size: 1.4em;
}
div.breadcrumbs {
  font-size: 1.4em;
}

/* styles for home page */

#feature_right_wrapper {
  padding: 48px 26px 0 30px;
}

#feature_right_wrapper h3 {
  position: relative;
  font-size: 1.4em;
  color: rgb(51,204,51);
  margin-bottom: 3px;
  z-index: 920;
}
#feature_right_wrapper h3 a:before {
  content: url(../images/hp_arrow.png);
  position: absolute;
  top: -12px;
  left: -44px;
  z-index: 900;
}
#feature_right_wrapper p {
  font-size: 1.3em;
  line-height: 1.6em;
  margin: 0 0 10px 24px;
  color: rgb(255,255,255);
  font-family: Tahoma,Verdana,Geneva,Helvetica,sans-serif !important;
}
#feature_right_wrapper a {
  font-family: Tahoma,Verdana,Geneva,Helvetica,sans-serif !important;
}

#box2_wrapper {
  padding: 24px 154px 0 50px;
}
#box2 h2, #box2a h2, #box3 h2, #box4 h2 {
  font-size: 1.6em;
  color: rgb(0,165,80);
  margin-bottom: 14px;
}
#box2 p, #box2a p, #box3 p, #box4 p {
  font-size: 1.2em;
  line-height: 1.6em;
  margin-bottom: 4px;
}
#box4 ul li {
  font-size: 1.2em;
  line-height: 1.5em;
  font-weight: bold;
}
#box3_wrapper, #box2a_wrapper, #box4_wrapper {
  padding: 24px 300px 0 50px;
}
#box4 table {
  width: 100%;
}
#box4 table td {
  width: 50%;
}
#box4 table p {
  margin-bottom: 0;
}
#box3_sidebar h3 {
  position: relative;
  font-size: 1.2em;
  line-height: 1.3em;
  margin: 24px 70px 10px 26px;
}
#box3_sidebar h3 a:before {
  content: url(../images/hp_arrow.png);
  position: absolute;
  top: -2px;
  left: -40px;
  z-index: 900;
}
#box3_sidebar p {
  font-size: 1.2em;
  line-height: 1.6em;
  margin: 0 24px 10px 48px;
}

/* styles for secondary page */

#main_content #text_wrapper h2 {
  font-size: 1.6em;
  padding-top: 8px;
}
#text_wrapper h4 {
  font-size: 1.25em;
  line-height: 1.6em;
  margin: 12px 0;
  color: rgb(120,120,140);
}
#text_wrapper p {
  font-size: 1.25em;
  line-height: 1.6em;
  margin: 12px 0;  
}
#text_wrapper ul {
  list-style-type: disc;
  font-size: 1.25em;
  line-height: 1.3em;
  margin: 12px 24px 12px 24px;
}
#text_wrapper ul li {
  margin: 8px 0;
  color: rgb(100,100,120);
}

/* common styles */

#footer_wrapper p {
  font-size: 1.2em;
  line-height: 1.4em;
  text-align: right;
  color: rgb(204,204,204);
  font-family: Tahoma,Verdana,Geneva,Helvetica,sans-serif !important;
}


#footer_wrapper a {
  font-family: Tahoma,Verdana,Geneva,Helvetica,sans-serif !important;  
} 

/* nav sizes */

#primary_nav ul li a {
  font-size: 1.2em;
  font-family: Tahoma,Verdana,Geneva,Helvetica,sans-serif !important;
}
#sub_nav ul li a {
  font-size: 1.2em;
  font-family: Tahoma,Verdana,Geneva,Helvetica,sans-serif !important;
}
#feature_nav ul li a {
  font-size: 1.2em;
  font-family: Tahoma,Verdana,Geneva,Helvetica,sans-serif !important;
}

/* login form */

#sec_image #login_form form p {
  font-size: 1.1em;
}
#sec_image #login_form form ul li {
  list-style-type: none;
  margin-left: -22px;
}
#sec_image #login_form form ul li a {
  font-size: 0.8em;
}
